﻿/*
* name: Pad && MiddleScreen StyleSheet
* version: v1.1.1
* update: 768 bug
* date: 2016-03-12
*/

/* <1024 */
/*底部*/
.pageFooter{text-align: center;height: auto;}
.pageFooter .ft2, .pageFooter .ft3, .pageFooter .ft4, .pageFooter .ft5, .pageFooter .ft6{display: none;}
.pageFooter .fb_box .right_share a{display: inline-block;float: none;}
.pageFooter .ft1,.pageFooter .fb_box .left_ba,.pageFooter .fb_box .right_share{width: 100%;}
.pageFooter .ft_box{padding: 25px 0}

/*走进恩华*/
.xc_head .mobile_key{
    display: block;
}
.index_head .mobile_key{
    display: block;
}
.right_nav{
    height: 0;
    overflow: hidden;
}
.about .pt2 .left_video{
    background: url("../img/about_video_02.jpg");
}
.about .pt2{
    background: none;
}
.about .pt2{
    height: 491px;
}
.about .pt2 .right_area .txt_left .txt_box, .about .pt2 .right_area .txt_right .txt_box{
    padding: 30px;
}
.about .pt3 .right_dsz{
    background-size: 100% 100%;
    width: 500px;
    height: 361px;
}
/*公司概况*/
.gongsigaikuang .pic_area .big_pic{margin-right: 12px;}
/*科研研发*/
.keyanyanfa .pt2 .pi_box .small_pic{margin-right: 7px;}
/*新闻中心*/
.widget-newslist-10 .bd_l{font-size: 36px;}
/*产品详细*/
.pro_detail .lunbo_box .lunbo{height: 334px;}
/*首页*/
.index_head .head_top,.index_head .head_bottom .left_logo .logo,.index_head .head_top,.index_head{
    transition: 0s;
}
.index .pt1 .left_txt .lt_box{
    padding: 0 20px;
}
.index .pt1 .left_txt .lt_box .title{
    margin-top: 30px;
}
.index .pt1 .left_txt .lt_box .dec{
    padding-top: 30px;
}
.index .pt1 .left_txt .lt_box .more{
    margin-top: 20px;
}
.index .pt2 .pt2_li2 .right_neirong .tit{
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.index .pt2 .pt2_li2 .left_riqi .ri{font-size: 50px;}
.index .pt2 .pt2_li2 .left_riqi .nianyue{font-size: 12px;}
.index .pt2 .pt2_li2 .more{margin-top: 87px;}
.index .pt3 .pt3_lunbo_area .pt3_prev{left: 0;}
.index .pt3 .pt3_lunbo_area .pt3_next{right: 0;}
/*企业文化*/
.qiyewenhua .pt2 .right_area .right_box .bottom_area .bottom_item .bi_box{padding: 20px 20px 0 20px;}

/*2017-04-19*/
/*社会责任*/
.zeren_cell .tit { margin-bottom:10px; font-size:20px; }
.zeren_cell .desc { margin-bottom:20px; }
.zeren .more { display:none; }


/*2017-08-03*/
/*按钮-查看更多*/
.more { padding-left:20px; padding-right:20px; }
/*关于-企业简介*/
.about .pt2:after { background:none; }
.rolling .is_animated {
    transform: rotatex(0) translateZ(0);
    opacity: 1;
    transition:none; -webkit-transition:none;
}
.about .pt2 .right_area .txt_left, .about .pt2 .right_area .txt_right { height:0; padding-bottom:50%; }
.about .pt3 .left_box { padding-top:80px; }
/*企业文化-综合*/
.qiyewenhua .pt1 .right_txt .dec { height:8em; }
/*科研研发-综合*/
.keyanyanfa .pt2 .pt2_item.pt2_item1:before { left:17%; }
.keyanyanfa .pt2 .pt2_item.pt2_item2:before { left:50%; }
.keyanyanfa .pt2 .pt2_item.pt2_item3:before { left:83%; }
/*新闻-详情*/
.news_detail .widget-newsdetail-7 ._head ._title { height:auto; font-size:20px; }

/* <768 */
@media only screen and (max-device-width: 769px){

    /*走进恩华*/
    .about .pt2 .left_video,.about .pt2 .right_area{
        width: 100%;
    }
    .about .pt2 .left_video{
        height: 480px;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .about .pt2{
        height: auto;
    }
    .about .pt2 .top_pt{
        text-align: center;
    }
    .about .pt2 .bottom_txt{
        width: 100%;
        text-align: center;
    }
    .about .pt2 .right_area .txt_left .txt_box, .about .pt2 .right_area .txt_right .txt_box{
        padding: 120px 30px 120px 30px;
    }
    .about .pt3 .right_dsz{
        width: 400px;
        height: 289px;
    }
    /*公告*/
    .gonggao .down_list .name{width:60%;}
    .gonggao .down_list a.download_preview{ width: 60%;}
    .gonggao .down_list a.download_btn{ width: 23%;}
    /*公司概况*/
    .gongsigaikuang .pic_area .big_pic{
        margin-right: 9px;
    }
    .gongsigaikuang .pic_area .small_pic{
        margin-bottom: 4px;
    }
    /*科研研发*/
    .keyanyanfa .pt2 .pi_box .small_pic,.keyanyanfa .pt2 .pi_box .big_pic{margin-right: 6px;}
    /*新闻中心*/
    .widget-newslist-10 .inp_box{margin-right: 0.5%;}
    .widget-newslist-10 .bd_l{font-size: 26px;}
    /*产品详细*/
    .pro_detail .top_text .big_txt{font-size: 40px;}
    .pro_detail .top_text .on_txt .name{padding-top: 0;font-size: 24px}
    .pro_detail .top_text .on_txt .type{font-size: 14px}
    .pro_detail .lunbo_box{background-size: 100%}
    .pro_detail .lunbo_box{padding: 0 160px;}
    .pro_detail .lunbo_box .lunbo{height: 256px;}
    /*首页*/
    .index .pt1 .right_pic .right_pic_item .txt_area .txt_box{padding: 15px;}
    .index .pt1 .left_txt .lt_box{max-width: none;}
    .rect-1381{padding: 0;height: auto;}
    .index .pt1 .left_txt .txt_area{position: static}
    .index .pt1 .left_txt .lt_box .more{margin-bottom: 30px;}
    .index .pt1 .left_txt,.index .pt1 .right_pic{
        width: 100%;
    }
    .index .pt1 .right_pic .right_pic_item .txt_area{width: 100%;}
    .index .pt2 .pt2_box .tit{font-size: 22px;}
    .index .pt2 .pt2_li2 .left_riqi .ri{
        font-size: 30px;
    }
    .index .pt2 .pt2_li2 .li_box{padding: 15px;}
    .index .pt2 .pt2_li2 .more{
        margin-top: 29px;
        margin-bottom: 20px;
    }
    .index .pt4 .left_area .top_logo,.index .pt4 .left_area .top_kuohao{display: none;}
    .index .pt4 .left_area .left_box{box-sizing: border-box;padding: 20px;}
    /*企业文化*/
    .qiyewenhua .pt2 .left_area,.qiyewenhua .pt2 .right_area{width: 100%;}

    /*企业理念*/
    .linian .lists3 li{height:auto; width:100%}
    .linian .lists3 li .nums{width:100%; }
    .linian .lists3 li .content{width:100%; height:auto;}
    .linian .lists3 li .text{ padding: 10px 10%;width: 80%;overflow: visible;white-space: inherit;line-height: 25px;}



    /*2017-08-03 ysl*/
    /*二级导航*/
    .erji_area,
        .erji_area .left_erji_nav .erji_li,
        .erji_area .right_crumb { height:60px; line-height:60px; }
    .erji_area .left_erji_nav .erji_li { width:120px; }
    /*企业文化-综合*/
    .qiyewenhua .pt1 .right_txt .dec { height:9.6em; }
    .qiyewenhua .pt2 .right_area .right_box .bottom_area .bottom_item .bi_box { padding-top:25%; }
    /*科研研发-综合*/
    .keyanyanfa .pt1 .pt1_li .txt_area { font-size:18px; }
    /*简历投递表单*/
    .Form-J1 .Form-J1-Left,
        .Form-J1 .Form-J1-right { width:100%; }
    .Form-J1 .Form-J1-li input,
        .Form-J1 .Form-J1-li select,
        .Form-J1 .Form-J1-li textarea { box-sizing:border-box; width:89%; }
    .Form-J1 .Form-J1-Btn button { padding:0; height:35px; line-height:35px; }


}

